<link rel="import" href="/extern/bower_components/iron-icons/iron-icons.html">
<link rel="import" href="/ts/common-elements/relative-time/relative-time.html">

<!--
`<fake-a>` is a Polymer element that behaves like an anchor (&lt;a&gt;&lt;/a&gt;) element,
but does not follow the href and thus does not accidentally cause a page refresh.

  Example:

    <fake-a on-click="something">click me</fake-a>

@authors Glenn Dirkx
@demo demo/index.html
-->
<dom-module id="fake-a">
    <template>
        <link rel="import" type="css" href="css/fake-a-min.css?__inline=true">
        <content></content>
    </template>
    <script src="javascript/fake-a-min.js?__inline=true"></script>
</dom-module>
